<!ENTITY     props.name.label               "Name:">
<!ENTITY     props.value.label              "Information:">
<!ENTITY     props.domain.label             "Host:">
<!ENTITY     props.path.label               "Pfad:">
<!ENTITY     props.secure.label             "Senden für:">
<!ENTITY     props.expires.label            "Gültig bis:">

<!ENTITY     button.allow.label             "Erlauben">
<!ENTITY     button.allow.accesskey         "E">
<!ENTITY     button.session.label           "Für diese Sitzung erlauben">
<!ENTITY     button.session.accesskey       "S">
<!ENTITY     button.deny.label              "Ablehnen">
<!ENTITY     button.deny.accesskey          "A">

<!ENTITY     dialog.title                   "Das Setzen des Cookies bestätigen">
<!ENTITY     dialog.remember.label          "Diese Auswahl bei allen Cookies von dieser Site verwenden">
<!ENTITY     dialog.remember.accesskey      "D">

